import http from "@/api";
const ARTICLE_MESSAGE = `/article/message`;
//文章评论列表
export const getArticleRemarkListApi = (params: any) => {
    return http.get<any>(`${ARTICLE_MESSAGE}/index`, params);
};
//文章评论审核接口
export const getArticleRemarkExamineApi = (params: any) => {
    return http.get<any>(`${ARTICLE_MESSAGE}/audit/${params}`);
};
//文章评论删除接口
export const getArticleRemarkDelApi = (params: any) => {
    return http.delete<any>(`${ARTICLE_MESSAGE}/delete/${params}`);
};
//
export const getArticleRemarkExportApi = (params: any) => {
    return http.get<any>(`${ARTICLE_MESSAGE}/export`, params, {
        responseType: "arraybuffer"
    });
};
